<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054151924</ID>
<TITRE_TA>Chapitre Ier : Dispositions générales et composition</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054151928" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054151931" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054151932" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054151933" num="4" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054151919" date_publi="2026-05-30" date_signature="2026-05-27" ministere="Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique" nature="ARRETE" nor="ECOG2613263A" num="" num_parution_jo="0125">
<TITRE_TXT c_titre_court="Arrêté du 27 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054151919">Arrêté du 27 mai 2026 portant création d'une commission consultative paritaire compétente pour les agents contractuels de l'Institut Mines-Télécom régis par le décret n° 2000-677 du 18 juillet 2000</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 27 mai 2026" debut="2026-05-31" fin="2999-01-01" id_txt="LEGITEXT000054162335">Arrêté du 27 mai 2026 portant création d'une commission consultative paritaire compétente pour les agents contractuels de l'Institut Mines-Télécom régis par le décret n° 2000-677 du 18 juillet 2000</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
